<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="Тайвань, Хятад"/>
    <item name="region_HK_r_all" value="Хонг Конг (Хятад)"/>
    <item name="region_MO_r_all" value="Макао (Хятад)"/>
</taboo>